:mod:`bson` -- BSON (Binary JSON) Encoding and Decoding
=======================================================

.. automodule:: bson
   :synopsis: BSON (Binary JSON) Encoding and Decoding
   :members:

Sub-modules:

.. toctree::
   :maxdepth: 2

   binary
   code
   codec_options
   dbref
   decimal128
   errors
   int64
   json_util
   max_key
   min_key
   objectid
   raw_bson
   regex
   son
   timestamp
   tz_util
